收藏
回答

引入插件报错

问题模块 问题类型 插件 AppID 插件版本号 AppID 微信版本 基础库版本
插件 Bug wxd60c33af8864b8bd 1.0 wx740c1a8105496a51 6.5.3 2.6.4

按照文档进行引入,会提示以下报错。

{

    "usingComponents": {

         "PNInput": "plugin://wxpay-mp-plugin-plate-num-input/plate-num-input"

    }

}





最后一次编辑于  04-08
回答关注问题邀请回答
收藏

2 个回答

  • Tim
    Tim
    06-21

    usingComponents配置中 wxpay-mp-plugin-plate-num-input 需要跟app.json插件配置中的一致:


    "plugins": {

    "wxpay-mp-plugin-plate-num-input": {

    "version":"1.0.0",

    "provider":"wxd60c33af8864b8bd"

    }

    },




    06-21
    赞同
    回复
  • 景生
    景生
    04-14

    +1

    04-14
    赞同
    回复